﻿@import url('styles/loader.css');

.action-dropdown {
    background-color: #28a745;
    color: white;
    font-weight: bold;
}

    .action-dropdown option {
        background-color: white;
        color: black;
        font-weight:normal;
    }


/*fieldset Start*/
[class*="fieldset"] {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.fieldset {
    border: solid;
    border-radius: 1em;
    margin: 2em 1em 1em;
    padding: 0 1em 1em;
}

.fieldset-title {
    transform: translatey(-50%);
    width: max-content;
    background: white;
    padding: 0 0.15em;
}





/*fieldset End*/


.red-tr {
    background-color: red !important;
    color: white !important;
}

.red-tr button {
    
    color: white !important;
}


.blue-accordian {
    background-color: var(--twn-blue-color);
    color: white;
    font-weight: bold;
    font-size: large;
    text-shadow: 1px 1px 2px #000;
    padding-top: 18px;
    padding-bottom: 18px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.light-blue-accordian {
    background-color: var(--twn-light-blue-color);
    color: white;
    font-weight: bold;
    font-size: large;
    text-shadow: 1px 1px 2px #000;
    padding-top: 18px;
    padding-bottom: 18px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.gray-accordian {
    background-color: var(--twn-light-gray-color);
    color: white;
    font-weight: bold;
    font-size: large;
    text-shadow: 1px 1px 2px #000;
    padding-top: 18px;
    padding-bottom: 18px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.green-accordian {
    background-color: var(--twn-light-green-color);
    color: white;
    font-weight: bold;
    font-size: large;
    text-shadow: 1px 1px 2px #000;
    padding-top: 18px;
    padding-bottom: 18px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.dark-green-accordian {
    background-color: var(--twn-dark-green-color);
    color: white;
    font-weight: bold;
    font-size: large;
    text-shadow: 1px 1px 2px #000;
    padding-top: 18px;
    padding-bottom: 18px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.dark-gray-accordian {
    background-color: var(--twn-dark-gray-color);
    color: white;
    font-weight: bold;
    font-size: large;
    text-shadow: 1px 1px 2px #000;
    padding-top: 18px;
    padding-bottom: 18px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

